Package wx :: Package lib :: Module CDate

[frames | no frames]

## Module wx.lib.CDate

Classes
`Date` |
`now` |

Function Summary
| `dayOfWeek(julian)`
| `daysPerMonth(month, year)`
| `FillDate(val)`
| `FormatDay(value)`
| `FromJulian(julian)`
| `isleap(year)`
| `julianDay(year, month, day)`
| `leapdays(y1, y2)`
| `TodayDay()`

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:47:02 2007 | http://epydoc.sf.net